<link rel="stylesheet" type="text/css" href="calendar/includes/addGig/autocomplete/autocomplete.css" />

<?php
  // take this array from gigkalender.ini.php instead
  $allFields = array('GigCountry', 'GigDistrict', 'GigPostalCode', 'GigCity', 'GigEvent', 'GigEventURL', 'GigEntranceFee', 'GigVenue',
    'GigVenueURL', 'GigOrganizer', 'GigOrganizerURL', 'GigArtist', 'GigArtistURL', 'GigLineup', 'GigVisitors', 'GigStageBuilding',
    'GigBeginning', 'GigDuration', 'GigEnding');

  for ($i=0; $i<count($allFields); $i++) {
    $Output = '<datalist id="'.$allFields[$i].'List"><option value="';
    $tempString = getArrayForAutoSuggest($allFields[$i]);
    $tempArray = explode ('|', $tempString);
    $Output .= implode('"><option value="', $tempArray);
    $Output .= '"></datalist>';
    echo $Output; }
?>

